Fingerprint Logon Features

To enable Fingerprint Logon

  • Enroll your fingerprints.
  • During user enrollment, fingerprint samples are scanned and the connection between fingerprint samples and the Windows user account is created.
  • When a user wishes to logon again, the logon dialog will prompt the user to swipe their finger over the sensor. The enrolled fingerprint is recognized and the user is logged on.

Disable/enable Fingerprint Logon later:

Open Control Center > Settings > System Settings and select the Logon tab.
    Fingerprint Logon - When this option is selected fingerprint logon to your computer is enabled.
    Standard Windows logon - When this option is selected the fingerprint logon is disabled and the standard Windows logon is used.

The Fast User Switching feature of Windows is also supported.

If your system supports power-on security, fingerprint samples can also be used for power-on authentication.

For more information see Logon in System Settings .

Learn about changing Windows logon password.


Fast User Switching

The Fast User Switching feature is also supported.

If a user A is logged on and user B (who is already enrolled) swipes a finger over the sensor, Protector Suite QL recognizes the fingerprint and switches the users.
If you want to switch users, select Start> Switch User . When another user swipes an enrolled finger over the sensor, the fingerprint is recognized and the user will be logged on.
Learn how to:

Enable the Fast User Switching:

  1. Go to Start menu > Programs > Protector Suite QL ThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OR
    Swipe your finger to display the Biomenu and select Control Center.
  2. Select Settings > System Settings.
  3. Select the Logon tab.
  4. Select the Enable Fast User Switching (FUS) support option. If this option is not visible, your system does not support FUS (e.g. your computer is a member of a domain. To enable FUS support, you must remove your computer from the domain.).

Remove a computer from a domain:

  1. Right-click My Computer (Computer in Windows Vista) on your Desktop or in the Start menu and select Properties.
  2. In Windows Vista click the Change settings link and authorize yourself as an administrator.
  3. Select the Computer Name tab.
  4. Click the Change or Rename button. Select the Workgroup radio button in the Member of pane.

Note: Only an administrator can remove computer from the domain.

To access Fingerprint Logon settings, open Control Center > Settings > System Settings and select the Logon tab.